load('/model/compras/AgendaDeCompra.js');
var agendaDeCompra = new AgendaDeCompra();

	try{
		agendaDeCompra.put(message);
  	}catch(err){
  		if(err.code){
  		    throw JSON.stringify(err);
  		}else{
  			throw err;
  		}
  	}